<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
  <!--Link to latest version of 'Typelabel XML file to production and Care Specification and User guide' : -->
  <!--http://guidance.nokia.com/urn.htm?id=09003ab280de9198&docb=espoo09&version=current&directshow=T&document_id=153326-809996444-->
  <!--'TemplateVersion' is same than used specification version, don't edit it.-->
  <TemplateVersion>25.0</TemplateVersion>
  <!--Typelabel usage: UpLow + Exception Manaus/Sales area=Latin America-->
  <!--MoMentum style manufacturing-->
  <!--Change History:-->
  <!--04/11/10, Chr. Trautwein, Version 001: initial version, taken from "040_087441_RM639_label_UpLow_MoMe_002_reprint_flag.xml" -->
  <!--07/02/12, Chr. Trautwein, Version 002: update to latest template-version, reprint-flag removed-->
  <!--09/02/12, Chr. Trautwein, Version 003: implementation of latest factory-IDs -->
  <DataMatrix>
    <Id>1</Id>
    <Template>IMEI_NOSLASH</Template>
    <X>37</X>
    <Y>244</Y>
    <Orientation>BottomUp</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>6</Width>
    <Rows>22</Rows>
    <Columns>22</Columns>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </DataMatrix>
  <Text>
    <Id>2</Id>
    <Font>A0</Font>
    <Template>IMEI</Template>
    <X>97</X>
    <Y>205</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>30</Width>
    <Height>30</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>2</LineSpacing>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>4</Id>
    <Font>A0</Font>
    <Template>PRODUCTCODE</Template>
    <X>120</X>
    <Y>173</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>30</Width>
    <Height>30</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>2</LineSpacing>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>"MADE BY NOKIA"</Template>
    <X>384</X>
    <Y>367</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>35</Width>
    <Height>35</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>2</LineSpacing>
    <Factory>Default</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
    <X>384</X>
    <Y>368</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>35</Width>
    <Height>35</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>2</LineSpacing>
    <Factory>0,1,3,4,5,8,9,c,d,e,h,i,k,m,o,p,q,r,s,t,u,v,x,!,td</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>"MADE IN ", SOURCE_FACTORY_COUNTRY_UPPERCASE</Template>
    <X>383</X>
    <Y>367</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>35</Width>
    <Height>35</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>2</LineSpacing>
    <Factory>2,6,7,a,b,f,j,n,mm,nn,aj,ve,in,is</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>"Made in Finland"</Template>
    <X>384</X>
    <Y>368</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>35</Width>
    <Height>35</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>2</LineSpacing>
    <Factory>z</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
  <Text>
    <Id>5</Id>
    <Font>A0</Font>
    <Template>"Hecho en Brasil","   Zona F Manaus"</Template>
    <X>383</X>
    <Y>367</Y>
    <Orientation>Normal</Orientation>
    <Origo>UpperLeftCorner</Origo>
    <Width>35</Width>
    <Height>35</Height>
    <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
    <LineSpacing>0</LineSpacing>
    <Factory>g,w</Factory>
    <SourceFactory>Default</SourceFactory>
  </Text>
</TypeLabelDynamicData>